### Enumeration

# FwupdPlugin CoswidHashAlg

#### Declaration

    enum FwupdPlugin.CoswidHashAlg

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_COSWID_HASH_ALG_UNKNOWN` | No description available.
`FU_COSWID_HASH_ALG_SHA256` | No description available.
`FU_COSWID_HASH_ALG_SHA384` | No description available.
`FU_COSWID_HASH_ALG_SHA512` | No description available.